Requirements:
- Audio Overhaul Skyrim.esp
Weapons:
- Form: Skyrim Extended Cut - Saints and Seducers.esp|2F68AF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: PrvtIRoyalArmory.esp|801
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: PrvtIRoyalArmory.esp|816
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: PrvtIRoyalArmory.esp|819
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: PrvtIRoyalArmory.esp|84B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: PrvtIRoyalArmory.esp|89F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|000922
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|000923
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|000928
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|001DBF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|00435D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|007A65
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|008863
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|00F8C0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|010E69
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|033D65
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0478CA
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0478CE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0478CF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|060D70
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0747D3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0747D5
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0747D6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|0747D7
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|080D65
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|320D63
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Immersive Weapons.esp|48E559
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|006956
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|00798B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|00798C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|00798D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|00798E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|00798F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|007990
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|007991
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|007992
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|01B481
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|01B482
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|0D925A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Hunterborn.esp|1FEF18
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|02F2CF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|0629AC
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F5F2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F5F9
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F601
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F609
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F611
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F619
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F621
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F629
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|07F62E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|082945
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E6D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E6E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E6F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E70
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E71
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: ESOimports.esp|085E72
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|001DB1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|005928
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084BB
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084BC
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084BD
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084BE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084BF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084C0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084C1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084C2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0084C3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A2F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A30
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A31
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A32
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A33
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A34
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A35
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A36
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A37
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|008A38
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00953A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009A9E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009A9F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009AA0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009AA1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009AA2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|009AA3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B042
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B043
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B04C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B04D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B04E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B04F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B050
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00B051
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F69B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F69E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F69F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F6A0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F6A1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F6A2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00F6A3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC06
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC07
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC08
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC09
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC0A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|00FC0B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|013205
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|013769
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|01376A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|01376B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0147A5
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0147A6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|0147A7
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|01526D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|015D32
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|015D33
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|015D34
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|016297
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|016298
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Lore Weapon Expansion.esp|016299
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|002DB3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|00387B
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|008BD2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|017974
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA85
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA86
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA87
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA88
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA8F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA90
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA91
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA92
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA94
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA97
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA99
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|01CA9C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|021B9F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|021BA0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|021BAC
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CB9
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CBA
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CBB
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CBC
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CC2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CDE
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CDF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE2
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE4
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE5
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|026CE7
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|030F25
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|030F26
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|03B12F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|04023C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0AA8C8
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0AF9CD
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0B4AD4
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0D81E4
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0DD2F1
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0E23F6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0E74FB
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|0EC600
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|100A14
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|17557D
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|23FE2E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|272860
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|33D124
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: RFM.esm|3AC778
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: DestructibleDisplayCases.esp|01100F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Helgen Reborn.esp|10A18A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Helgen Reborn.esp|10D7B6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: Helgen Reborn.esp|111E89
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|010B9E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|010BA0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|064F6C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|06F679
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|07EEEF
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|07EF23
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|1253C0
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|1259F6
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|161D35
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|166825
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|166826
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|16682E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|236C51
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|236C5F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|3CAA8C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|3E401A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|4ADDD3
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|638C39
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C715
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C717
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C719
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C71C
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C71E
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C71F
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C723
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|73C725
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|77AE2A
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB
- Form: LegacyoftheDragonborn.esm|77AE37
  Impact Data Set: Audio Overhaul Skyrim.esp|05B6EA
  Equip: Skyrim.esm|03CED9
  Unequip: Skyrim.esm|03CEDB